Project

General

Profile

PRELUDE MANAGER

Added by Pierre Pichard almost 4 years ago

Bonjour,
J'ai un soucis lors de l'installation de prelude-manager, qui serait apparemment lié à une librairie "libmaxminddb.so.0()(64bit)" :(

Pour info l'os utilisé est une "CentOS release 6.8 (Final)"

Voici mon problème:

[root@prelude-oss-3 prelude-oss]# yum install prelude-manager
Modules complémentaires chargés : fastestmirror, refresh-packagekit, security
Configuration du processus d'installation
Loading mirror speeds from cached hostfile * base: miroir.univ-paris13.fr * extras: mirror.in2p3.fr * updates: mir01.syntis.net
Résolution des dépendances
--> Lancement de la transaction de test
---> Package prelude-manager.x86_64 1:3.0.0-1.el6 will be installé
--> Traitement de la dépendance : libmaxminddb.so.0()(64bit) pour le paquet : 1:prelude-manager-3.0.0-1.el6.x86_64
--> Résolution des dépendances terminée
Erreur : Paquet : 1:prelude-manager-3.0.0-1.el6.x86_64 (prelude-siem)
Requiert : libmaxminddb.so.0()(64bit)

Vous pouvez essayer d'utiliser --skip-broken pour contourner le problème
Vous pouvez essayer d'exécuter : rpm -Va --nofiles --nodigest

Avez-vous une solution à ce problème ?

Merci d'avance :)
Bonne journée


Replies (2)

RE: PRELUDE MANAGER - Added by Antoine LUONG almost 4 years ago

Bonjour,

Il vous manque le paquet libmaxminddb, que vous pouvez trouver dans les dépôts EPEL.

NB : merci d'écrire en anglais dans les forums (qui sont internationaux).

Cordialement

RE: PRELUDE MANAGER - Added by Pierre Pichard almost 4 years ago

Hello Antoine,

Thank you for your answer.

It's ok now :)

    (1-2/2)